Subject: Ticket Assigned - Damaged tshirt received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 03:17:47 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged tshirt received  Order no 9653710239

Dear splash / centrepoint

I ordered two tshirt n have received one of them as damaged

I have gifted it to someone a just received this picture after she opened it

I have asked her to give it to me so i can file a return with splash but i
can only receive it on eid

Pls register my complain n keep the return option open till eid so i can
return it to you

Or give an alternate solution

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2527097